.page-article {
  h1 {
    font-size: 35px;
    color: $yellow;
    margin-bottom: 20px;
  }
  article {

    @include up(lg) {
      display: flex;
      align-items: flex-start;
    }

    .infos {
      margin-bottom: 40px;
      font-size: 14px;
      font-weight: 500;
    }
    & > div {
      @include up(lg) {
        width: 50%;
      }
      box-sizing: border-box;
      &:first-of-type {
        @include up(lg) {
          position: sticky;
          top: 0;
          height: 100vh;
        }
        img {
          height: auto;
          width: 100%;
          object-fit: cover;
          @include up(lg) {
            height: 100%;
          }
        }
      }
      &:last-of-type {
        padding: 20px 20px 50px;
        @include up(lg) {
          padding: 120px 50px 50px;
        }
      }
    }
  }
}